<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.qaagility</groupId>
  <artifactId>HelloWeb</artifactId>
  <versioning>
    <versions>
      <version>1.0-SNAPSHOT</version>
    </versions>
    <lastUpdated>20200123052435</lastUpdated>
  </versioning>
</metadata>
